@charset "UTF-8";
/* reset */
html, body, div, p, img, span, a, em, strong, pre, h1, h2, h3, h4, h4, h5, h6, ul, ol, li, dl, dt, dd, table, tbody, thead, tfoot, tr, th, td, form, fieldset, legend, caption, input, textarea, button, select, video, iframe, header, article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { margin: 0; padding: 0; }
header, article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }
html { overflow-y: scroll; }
body { color: #000; line-height: 1; font-size: 16px; font-family: "맑은 고딕", "Malgun gothic", "돋움", "dotum", sans-serif; }
input, textarea, button, select { font-size: 16px; font-family: "맑은 고딕", "Malgun gothic", "돋움", "dotum", sans-serif; }
img, fieldset, button { border: 0; }
input, button, textarea { outline: 0; }
button { cursor: pointer; }
table { border-collapse: collapse; border-spacing: 0; }
ul, ol { list-style: none; }
a, a:link { text-decoration: none; color: #000; background-color: transparent; }
.blind { position: absolute; top: 0; left: 0; overflow: hidden; visibility: hidden; width: 0; height: 0; font-size: 0; line-height: 0; }

/* layout */
body{ min-width: 1280px;}
#wrap { 
    position: relative;
    overflow: hidden;
    max-width: 2560px;
    min-width: 1280px;
    margin: 0 auto; 
}
.section { 
    position: relative; 
}
.container{
    position: relative;
    width:1280px;
    margin:0 auto;
    height: 100%;
}
.intro{
  height: 939px;
}
.section1{
  height:881px;
  z-index: 5;
}
.section2{
  background: url('https://lwi.nexon.com/tales/2021/0114_event_E2C35760CD2E4A71/section3_bg.png') no-repeat;
  height:1069px;
  background-position: top center;
}
.section3{
  height:898px;
}
.section4{
  background: url('https://lwi.nexon.com/tales/2021/0114_event_E2C35760CD2E4A71/section4_bg.png') no-repeat;
  height:1489px;
  background-position: top center;
}
/* common */
#header .logo, #header .util li a, #header .util button, .quick a, .top_btn a{ 
  display: block; 
  text-indent: -99999px; 
  overflow: hidden; 
  background: url("https://lwi.nexon.com/tales/2021/0114_event_E2C35760CD2E4A71/btn_spr.png") no-repeat; 
}
.intro p{
  background: url("https://lwi.nexon.com/tales/2021/0114_event_E2C35760CD2E4A71/intro_spr.png") no-repeat; 
  text-indent: -99999px; 
  position: absolute;
} 
/* header */
#header { position: absolute; top: 0; right: 0; left: 0; z-index: 100; min-width: 1279px; }
#header .logo { position: absolute; display: block; top: 18px; left: 45px; z-index: 1; width: 112px; height: 48px; background-position: -6px -495px;}
#header .logo.hide {display: none;}
#header .util { position: absolute; top: 22px; height:74px; right: 20px; z-index: 1; padding:0 10px 0 95px;}
#header .util ul { *zoom: 1; }
#header .util ul:after { content: ""; display: block; clear: both; }
#header .util li { float: left; margin-left: 16px; }
#header .util li a { width: 23px; height: 19px; }
#header .util .btn_game { position: absolute; top: 0; left: 0; width: 88px; height: 20px; }
#header .util .btn_game:hover { background-position: 0 -22px; }
#header .util li .btn_home { background-position: -111px 0; }
#header .util li .btn_home:hover { background-position: -111px -22px; }
#header .util li .btn_fb { background-position: -150px 0; }
#header .util li .btn_fb:hover { background-position: -150px -22px; }
#header .util li .btn_tw { background-position: -190px 0; }
#header .util li .btn_tw:hover { background-position: -190px -22px; }
#header .util .btn_today { width: 130px; height: 16px; background-position: -133px -56px; margin: 6px 0 0 0; }
#header .util .btn_today:hover { background-position: -437px -56px;}
#header .nav { position: relative; width: 1280px; height: 100px; text-align: center; margin: 0 auto; }
#header .nav ul { *zoom: 1; display: inline-block; }
#header .nav ul:after { content: ""; display: block; clear: both; }
#header .nav li { float: left; }
#header .nav li a { position: relative; display: block; height: 64px; padding-top: 36px; }
#header .nav li .over { position: absolute; right: 1px; left: 1px; bottom: 0; height: 0; transition: height 150ms ease; }
#header .nav li.on .over, #header .nav li a:hover .over { height: 7px; }
#header .nav .nav1 { margin-right: 375px; }
#header .nav .nav1 .txt { width: 149px; height: 25px; background-position: -241px 0; }
#header .nav .nav1.on .txt, #header .nav .nav1 a:hover .txt { background-position: -241px -49px; }
#header .nav .nav1 .over { background: #ff9ac2; }
#header .nav .nav2 .txt { width: 256px; height: 25px; background-position: -430px 0; }
#header .nav .nav2.on .txt, #header .nav .nav2 a:hover .txt { background-position: -430px -49px; }
#header .nav .nav2 .over { background: #14ba85; }

/* lnb */
#lnb {
  position: absolute;
  top: 0;
  left: -120px;
  width: 120px;
  height: 100%;
  z-index: 100;
  background-color: #2b1b0d;
  background-color: rgba(43, 27, 13, 0.95);
  box-sizing: border-box;
  padding-top: 21px;
  transition: all 0.3s ease;
}
.fixed #lnb {
  position: fixed;
}
#lnb a, #lnb .btn_toggle {
  display: block;
  width: 100%;
  height: 100%;
  display: block;
  text-indent: -99999px;
  overflow: hidden;
  background: url("https://lwi.nexon.com/tales/2021/0114_event_E2C35760CD2E4A71/lnb_spr.png") no-repeat;
}
#lnb .lnb_wrap {
  position: relative;
  height: 100%;
}
#lnb h1 a {
  width: 112px;
  height: 48px;
  background-position: -242px 0px;
  margin:0 0 57px 4px;
}
#lnb .lnb_wrap li {
  height: 115px;
}
#lnb .lnb_wrap .lnb1 a {
  background-position: 0 -5px;
}
#lnb .lnb_wrap .lnb1.on a, #lnb .lnb_wrap .lnb1 a:hover {
  background-position: -120px -5px;
}
#lnb .lnb_wrap .lnb2 a {
  background-position: 0px -120px;
}
#lnb .lnb_wrap .lnb2.on a, #lnb .lnb_wrap .lnb2 a:hover {
  background-position: -120px -120px;
}
#lnb .lnb_wrap .lnb3 a {
  background-position: 0 -235px;
}
#lnb .lnb_wrap .lnb3.on a, #lnb .lnb_wrap .lnb3 a:hover {
  background-position: -120px -235px;
}
#lnb .lnb_wrap .lnb4 a {
  background-position: 0px -350px;
}
#lnb .lnb_wrap .lnb4.on a, #lnb .lnb_wrap .lnb4 a:hover {
  background-position: -120px -350px;
}
#lnb .btn_toggle {
  position: absolute;
  top: 0;
  right: -40px;
  text-indent: -99999px;
  overflow: hidden;
  width: 40px;
  height: 40px;
  border:none;
  outline: none;
}
#lnb .close{
  background-position: -249px -124px;
}
#lnb .close:hover {
  background-position: -307px -124px;
}
#lnb .open{
  background-position: -249px -64px;
}
#lnb .open:hover {
  background-position: -307px -64px;
}
#lnb.show {
  left: 0;
}
.intro .container .tit{
  top: 97px;
  left: 114px;
  width: 1053px;
  height: 251px;
  background-position: -1326px -862px;
  z-index: 5;
}
.intro .container .tit i{
  background: url("https://lwi.nexon.com/tales/2021/0114_event_E2C35760CD2E4A71/intro_spr.png") no-repeat; 
  text-indent: -99999px; 
  position: absolute;
  top: 0;
  left: 520px;
  width: 158px;
  height: 52px;
  background-position: -1350px -1184px;
  z-index: 5;
}
.intro .container .objs{
  top: 386px;
  left: 12px;
  width: 1141px;
  height: 414px;
  background-position: -41px -803px;
  z-index: 5;
}
.intro .container .objs i{
  display: block;
  text-indent: initial;
  overflow: hidden;
}
.intro .container .objs img{
  width:100%;
  height:100%;
}
.intro .container .objs .gif_01{
  position: absolute;
  top:61px;
  left:454px;
  width:347px;
  height:267px;
}
.intro .container .objs .gif_02{
  position: absolute;
  top:369px;
  left:205px;
  width:162px;
  height:131px;
}
.intro .container .objs .gif_03{
  position: absolute;
  top:349px;
  left:307px;
  width:191px;
  height:172px;
}
.intro .container .objs .gif_04{
  position: absolute;
  top:369px;
  left:719px;
  width:90px;
  height:84px;
}
.intro .container .objs .gif_05{
  position: absolute;
  top:341px;
  left:893px;
  width:86px;
  height:80px;
}
.intro .container .objs .gif_06{
  position: absolute;
  top:388px;
  left:1009px;
  width:90px;
  height:84px;
}
.intro .container .objs .gif_07{
  position: absolute;
  top:290px;
  left:1079px;
  width:98px;
  height:88px;
}
.intro .container .sun{
  background-position: -1895px 0;
  width:639px;
  height:369px;
  top:261px;
  margin-left:321px;
  z-index: 2;
}

.intro .container .cloud_bg{
  background-position: 0 0;
  width:1511px;
  height:389px;
  top:83px;
  margin-left:-114px;
  z-index: 3;
}

.intro .container .mountain_bg{
  background-position: 0 -403px;
  width:2204px;
  height:344px;
  top:416px;
  margin-left:-463px;
}

.intro .container .ground_bg{
  background: url('https://lwi.nexon.com/tales/2021/0114_event_E2C35760CD2E4A71/intro_bg.png');
  width:2560px;
  height:939px;
  margin-left:-640px;
  z-index: 3;
}

.section1 .container .content{
  position: relative;
  top:-101px;
  left:-184px;
}

.section2 .container .content{
  position: relative;
  top:0;
  left:-330px;
}

.section3 .container .content{
  position: relative;
  top:-108px;
  left:-332px;
}

.section4 .container .content{
  position: relative;
  top:-26px;
  left:-268px;
}

.footer .copyright { 
  position: absolute;
  display: block; 
  width:261px; 
  height:13px;  
  bottom:75px;
  left: 50%; 
  margin-left: -130.5px; 
}

.quick {
  position: fixed;
  top: 50%;
  right: 10px;
  z-index: 1000;
  margin-top: -193px;
}

.quick .detail_btn{
  margin-top:6px;
  position: relative;
  width: 115px;
  height: 38px;
  background-position: 0 -405px;
  cursor: pointer;
}

.quick .detail_btn:hover{
  background-position: -120px -405px;
}

.quick ul{
  width: 115px;
  height: 342px;
  box-sizing: border-box;
}

.quick ul li { 
  position: relative; 
  width: 115px;
}

.quick ul li a{
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

 .quick ul .q1 a{
  background-position: 0 -57px;
  height: 59px; 
}   

.quick ul .q1 a:hover, .quick ul .q1.on a{
  background-position: -120px -57px;
} 

.quick ul .q2 a{
  height: 70px;
  background-position: 0 -116px;
} 

.quick ul .q2 a:hover, .quick ul .q2.on a{
  background-position: -120px -116px;
} 

.quick ul .q3 a{
  height: 70px;
  background-position: 0 -186px;
} 

.quick ul .q3 a:hover, .quick ul .q3.on a{
  background-position: -120px -186px;
} 

.quick ul .q4 a{
  height: 70px;
  background-position: 0 -256px;
} 

.quick ul .q4 a:hover, .quick ul .q4.on a{
  background-position: -120px -256px;
} 

.quick ul .q5 a{
  height: 72px;
  background-position: 0 -326px;
} 

.quick ul .q5 a:hover, .quick ul .q5.on a{
  background-position: -120px -326px;
} 
.top_btn{
  display: none;
}
.top_btn a{
  display: block;
  position: fixed;
  bottom: 50px;
  right: 50px;
  width: 38px;
  height: 38px;
  background-position: 0 -450px;
  z-index: 9999;
}
.top_btn a:hover{
  background-position: -50px -450px;
}

@keyframes fadeIn {
  0%{ opacity: 0; transform: translateY(40px); }
  100%{ opacity: 1; transform: translateY(0); }
}
